Subject: Re: [PATCH] Add interactive option in rebase command completion list.

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 6 Apr 2008 15:09:27 -0400

Pascal Obry <[email-masked]> wrote:
> Junio C Hamano a écrit :
> >Pascal Obry <[email-masked]> writes:
> >
> >>-		__gitcomp "--onto --merge --strategy"
> >>+		__gitcomp "--onto --merge --strategy --interactive"
> >
> >I personally do not think this is worth it where a single "-i" is enough.
> 
> I like unambiguous name (I do prefer --interactive instead of -i). It is 
> painful to enter so the bash completion come quite handy here. The patch 
> is safe, simple and clean, I see no reason to not include it.

I agree with Pascal here, include the option.

Signed-off-by: Shawn O. Pearce <[email-masked]>

-- 
Shawn.